export enum EEnvKey {
    NODE_ENV = 'NODE_ENV',
    PORT = 'PORT',
    GLOBAL_PREFIX = 'GLOBAL_PREFIX',
    SWAGGER_PATH = 'SWAGGER_PATH',
    SWAGGER_IS_PUBLIC = 'SWAGGER_IS_PUBLIC',
    SWAGGER_HOST = 'SWAGGER_HOST',
    SWAGGER_VERSION = 'SWAGGER_VERSION',
    SWAGGER_TITLE = 'SWAGGER_TITLE',
    SWAGGER_DESC = 'SWAGGER_DESC',
    MONGO_URI = 'MONGO_URI',
    IS_WRITE_LOG = 'IS_WRITE_LOG',
    LOG_LEVEL = 'LOG_LEVEL',
    LOG_COLOR = 'LOG_COLOR',
    REDIS_URL = 'REDIS_URL',
    BASIC_AUTH_PASSWORD = 'BASIC_AUTH_PASSWORD',
    SENTRY_DSN = 'SENTRY_DSN',
    SENTRY_DSN_IS_ENABLE = 'SENTRY_DSN_IS_ENABLE',
}
